Subject: dbase5 -> mysql

From: [email-masked] (Bryce C)
Date: 25 Mar 2003 17:23:34 -0700

--=-QFPRu3tNr/mHUj907jw1
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable

PHP's got some good parsing ability. I'm willing to do it. How is the
file formatted exactly? Like:
FIELD1: The text is here, FIELD2: More's here
? Are there line-breaks.  All these can make parsing much easier.

On Tue, 2003-03-25 at 17:08, Mike Starke wrote:
> On Tue, Mar 25, 2003 at 03:58:21PM -0700, Jim wrote:
> /_
> /_If dbase can export to a csv file, you could just import it in mysql.
> /_>=20
>=20
> I do not have access to dbase5. The files are available on-line in that f=
ormat.
>=20
> Looking at the file (ASCI), it appears the data has the following format:
>=20
> FIELD: data, FIELD: data, FIELD: data
>=20
> I will struggle the next 5 days trying to get my perl regex
> just right parse this out.....anyone willing to throw me a few bones?
>=20
> -Mike
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
--=20
Bryce C <[email-masked]>
CoBryce Communications

--=-QFPRu3tNr/mHUj907jw1
Content-Type: application/pgp-signature; name=signature.asc
Content-Description: This is a digitally signed message part

--=-QFPRu3tNr/mHUj907jw1--